net-misc/
cgminer

Bitcoin CPU/GPU/FPGA/ASIC miner in C

https://bitcointalk.org/?topic=28402.msg357369

Version 4.11.1 is available upstream. Please consider updating!
It seems that version 4.11.1 is available upstream, while the latest version in the Gentoo tree is 4.10.0.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnderscoreInUseFlag USE flag 'bitmine_A1' uses reserved underscore character
UnstableOnly for arches: [ amd64, arm, x86 ], all versions are unstable: [ 4.9.2, 4.10.0 ]
UnderscoreInUseFlag USE flag 'bitmine_A1' uses reserved underscore character
UnstableOnly for arches: [ amd64, arm, x86 ], all versions are unstable: [ 4.9.2, 4.10.0 ]
4.10.0 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (73 total) failed REQUIRED_USE: ( ants1 || ants2 || ants3 || avalon || avalon2 || avalon4 || avalon7 || avalon-miner || bab || bflsc || bitforce || bitfury || bitmine_A1 || blockerupter || cointerra || drillbit || hashfast || hashratio || icarus || klondike || knc || minion || modminer || sp10 || sp30 )
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (73 total) failed REQUIRED_USE: ( ants1 || ants2 || ants3 || avalon || avalon2 || avalon4 || avalon7 || avalon-miner || bab || bflsc || bitforce || bitfury || bitmine_A1 || blockerupter || cointerra || drillbit || hashfast || hashratio || icarus || klondike || knc || minion || modminer || sp10 || sp30 )
4.9.2 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 4.10.0
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (73 total) failed REQUIRED_USE: ( ants1 || ants2 || ants3 || avalon || avalon2 || avalon4 || bab || bflsc || bitforce || bitfury || bitmine_A1 || blockerupter || cointerra || drillbit || hashfast || hashratio || icarus || klondike || knc || minion || modminer || sp10 || sp30 )
RedundantVersion slot(0) keywords are overshadowed by version: 4.10.0
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (73 total) failed REQUIRED_USE: ( ants1 || ants2 || ants3 || avalon || avalon2 || avalon4 || bab || bflsc || bitforce || bitfury || bitmine_A1 || blockerupter || cointerra || drillbit || hashfast || hashratio || icarus || klondike || knc || minion || modminer || sp10 || sp30 )

Changelog